/*
Theme Name:  Engined
Theme URI:   http://divi4u.com
Version:     1.0.0.2
Description: The most flexible and customizable Divi child theme.
Author:      Luis Alejandre
Author URI:  http://divi4u.com
Template:    Divi
*/


/*------------------------------------------------*/
/*------Gallery 320 -- COMMENTED OUT-------*/
/*------------------------------------------------*/



/* Set the image widths 
.et_pb_portfolio_grid .et_pb_portfolio_item,
.et_pb_portfolio_grid .column_width,
.et_pb_portfolio_grid .et_pb_portfolio_image,
.et_pb_portfolio_grid .et_pb_portfolio_image.portrait img
{
    width: 360px !important;
}
.et_pb_portfolio_grid .et_pb_portfolio_image img
{
    min-width: 360px;
}

/* Set the image heights */
.et_pb_portfolio_grid .et_pb_portfolio_image,
.et_pb_portfolio_grid .et_pb_portfolio_image.landscape img
{
    height: 360px !important;
}
.et_pb_portfolio_grid .et_pb_portfolio_image img
{
    min-height: 360px;
}

/* Set the spacing between images */
.et_pb_portfolio_grid .et_pb_portfolio_item { 
	margin-bottom:0px !important; 
	margin-right: 0px !important; 
}

*/




/*------------------------------------------------*/
/*------Mobile Sizes-------*/
/*------------------------------------------------*/

/* --------- iPads (Portrait) ---------- */
    @media only screen and (max-width: 980px) {
    .laptops {margin-top: -190px;}
    .et_pb_column_4_4 .et_pb_portfolio_grid .project {clear: none !important; margin: 0 40px 42px 0 !important;width: 27% !important;}}
 
/* ------- iPhone5 (landscape) --------- */
    @media only screen and (max-width: 767px) {
    .laptops {margin-top: -150px;}
    .et_pb_column_4_4 .et_pb_portfolio_grid .project { margin: 0 40px 42px 0 !important; width: 100% !important;}
    .portfolio-section .et_overlay {width: 101%;}}
 
/* ------- iPhone5 (portrait) ---------- */
    @media only screen and (max-width: 479px){
        .laptops {margin-top: -120px;}
        .portfolio-section img {max-width: 100%;}}


/*------------------------------------------------*/
/*------[Shadow Diagonal Lines - Quiroz.co]-------*/
/*------------------------------------------------*/
 
    #et-main-area { overflow: hidden;} /* Hides all the items that float over the right margin */
 
    .diagonal-shadow::before,
    .diagonal-shadow::after {
        position: absolute;
        content: '';
        pointer-events: none;}
 
    .diagonal-shadow {
        z-index: 1;
        padding-top: 6em;
        background: #262626;}
 
    .diagonal-shadow::before, 
        .diagonal-shadow::after {
        top: 0;
        left: -25%;
        z-index: -1;
        width: 150%;
        height: 75%;
        background: inherit;
        -webkit-transform: rotate(-2deg);
        transform: rotate(-2deg);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;}
 
    .diagonal-shadow::before {
        height: 50%;
        background: #3d170e;
        -webkit-transform: rotate(-3deg);
        transform: rotate(-3deg);
        -webkit-transform-origin: 3% 0;
        transform-origin: 3% 0;}

/*------------------------------------------------*/
/* BACKGROUND COLOR */
/*------------------------------------------------*/


#main-content {
    background-color: #eeeae7 !important;
} 


/*------------------------------------------------*/
/* Sidebar Font Size */
/*------------------------------------------------*/


#sidebar {
font-size: 12pt !important; 
}


/*------------------------------------------------*/
/*------CENTER FULLWIDTH PORTFOLIO THUMBS-------*/
/*------------------------------------------------*/


.et_pb_fullwidth_portfolio .et_pb_portfolio_image a img {
position: relative;
left: 50%;
margin-left: -65%;
}

/*------------------------------------------------*/
/*------notonmobile CSS CLASS FIELD -------*/
/*------------------------------------------------*/

@media screen and (max-width: 900px)
{
.notonmobile {display: none;}
}

